
  .breadcrumb {
  font-size: 14px;
  margin: 8px 0px;
  padding: 0;
  list-style: none;
  background-color: transparent;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
}
/* ARTICLE-META */
.article-meta {
  font-size: 14px;
  color: #333;
  margin: 5px 20px;
  padding: 0;
  display: inline-block;
  list-style: none;
  overflow-wrap: break-all;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
}
.article-meta > li {
  display: inline;
}
.article-meta > li+li:before {
  margin: 0 5px;
  color: #ccc;
  content: "/\00a0";
}
.article-meta > li > .divider {
  display: none;
  visibility: hidden;
}
.article-meta > .active {
  color: #999;
}
.market-pullout a.btn, .market-pullout button.btn.btn-primary {
    text-transform: uppercase;
    font-family: Source Sans Pro, sans-serif;
    font-weight: 600;
    padding: 10px 40px;
    background-color: #003478;
    border: 2px solid #003478;
    color: #fff;
    margin-top: -5px;
    margin-left: 15px;
    border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    -webkit-border-radius: 0;
}

/* Article slider & overlay */ 
  .article-slider {
    position: relative;
    width: 100%;
    background-color: #F5F5F5;
    min-height: 360px;
  }
  .article-thumb {
    display: block;
    width: 100%;
    height: auto;
  }
  .article-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    width: 100%;
    height: 40%;
    transition: 1s ease;
    background-color: #F5F5F5;
    display: block;
  }
  a.article-overlay {
    text-decoration: none;
  }
  .article-overlay h3{
    margin: 20px 20px 5px 20px;
  }
  .article-overlay p {
    display: none;
    font-size: 16px;
  }
  .article-overlay button {
    display: none;
  }
  
  .article-slider:hover .article-overlay {
    height: 100%;
    background-color: #F5F5F5;
  }
  
  .article-slider:hover .article-overlay p {
    display: block;
    margin: 10px 20px;
    font-size: 16px;
    color: #333;
  }
  .article-slider:hover .article-overlay h3 {
    margin: 20px 20px 5px 20px;
  }
  .article-slider:hover .article-overlay button {
      display: block;
      margin: 20px;
      text-transform: uppercase; 
      font-size: 14px; 
      font-weight: 600; 
      padding: 10px 40px; 
      background-color: #003478; 
      border: 2px solid #003478; 
      color: #fff; 
      text-decoration: none; 
      -moz-border-radius: 0; 
      -o-border-radius: 0; 
      -ms-border-radius: 0; 
      -webkit-border-radius: 0;
  }
  .article-slider .article-overlay button:hover {
    background-color: #00234E;
    border-color: #00234E;
    color: #fff;
  }
#sidebar .btn {
  margin-top: 10px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  padding: 10px 40px;
  background-color: #003478;
  border: 2px solid #003478;
  color: #fff;
  text-decoration: none;
  
  -moz-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  -webkit-border-radius: 0;
}
#sidebar .btn:hover {
  background-color: #00234E;
  color: #fff;
}
#sidebar.span5 {
  padding: 50px 40px 40px 0;
  max-height: 401.72px;
}
#sidebar.span5 .article-meta {
  margin-left: 0;
  margin-right: 0;
}
.market-page .market-row .market-main .span12 p {
  margin-bottom: 10px;
}

